@media only screen and (min-width: 0rem) {
html{box-sizing:border-box}*,*:before,*:after{box-sizing:inherit}
/* Extract from normalize.css by Nicolas Gallagher and Jonathan Neal git.io/normalize */
html{-ms-text-size-adjust:100%;-webkit-text-size-adjust:100%}body{margin:0}
article,aside,details,figcaption,figure,header,main,menu,nav,section{display:block}summary{display:list-item}
canvas,progress,video{display:inline-block}progress{vertical-align:baseline}
a{background-color:transparent;color: #666}a:active,a:hover{outline-width:0}
abbr[title]{border-bottom:none;text-decoration:underline;text-decoration:underline dotted}
b,strong{font-weight:600}dfn{font-style:italic}mark{background:#ff0;color:#000}
small{font-size:80%}sub,sup{font-size:75%;line-height:0;position:relative;vertical-align:baseline}
sub{bottom:-0.25em}sup{top:-0.5em}figure{margin:1em 40px}img{border-style:none}
code,kbd,pre,samp{font-family:monospace,monospace;font-size:1em}hr{box-sizing:content-box;height:0;overflow:visible}
button,input,select,textarea,optgroup{font:inherit;margin:0}optgroup{font-weight:bold}
button,input{overflow:visible}button,select{text-transform:none}
button,[type=button],[type=reset],[type=submit]{-webkit-appearance:button}
button::-moz-focus-inner,[type=button]::-moz-focus-inner,[type=reset]::-moz-focus-inner,[type=submit]::-moz-focus-inner{border-style:none;padding:0}
button:-moz-focusring,[type=button]:-moz-focusring,[type=reset]:-moz-focusring,[type=submit]:-moz-focusring{outline:1px dotted ButtonText}
fieldset{border:1px solid #c0c0c0;margin:0 2px;padding:.35em .625em .75em}

/* End extract */



html { height: 100%;position: relative;background-color: #F9F6EE;font-family: 'Noto Serif', sans-serif;
  font-weight: 300;
  font-style: normal;}

body {max-width: 360px;margin: 0 auto;}


h1 { 	font-family: "Annie Use Your Telescope", sans-serif;
  font-weight: 400;
  font-style: normal;
font-size: 15px;color: black;
margin: 0;
padding: 0;
letter-spacing: 2px;

}

.headerpic {width: 100%;height: auto;margin: 0 auto;}

.topheader {
  display: block;
  

}

.topheader img {

  margin-top: 2rem;
  max-width: 250px;
  height: auto;



}

.topheader img:hover {
  opacity: 0.8;


}


.subhead{
    
    background-color: rgba(200, 200, 200, 0.1);
    padding: 4px;
    text-align: center;
    letter-spacing: 2px;
    font-size: 20px;
    font-family: "Annie Use Your Telescope", sans-serif;

}



.headq {float: left;margin-right: 6px;}

.main_image {

    display: inline-block;
    position: relative;
    margin-top: 8px;
}
.main_image img {
    vertical-align: center;
    margin-bottom: 5px;
}
.main_image:after { 
    content: "Außenstelle in Eisenerz/Stmk.";
    position: absolute;
    bottom: 0;
    left: 0;
    right: 0;
    height: 0px;
    font-size: 10px;
    text-align: left;
    color: gray;
    font-family: 'Noto Sans JP', sans-serif;
    margin-bottom: 6px;}



footer {clear: both;width: 100%;text-align: center;padding: 1rem 0 0.1rem 0;background-color: rgba(200, 200, 200, 0.1);}

footer ul {
	list-style: none;
	display: inline-block;
	text-decoration: none;
	
	 padding: 0;
    list-style-type: none;
    margin: 0;
}

footer ul li {
		display: inline-block;
		font-size: 12px;
		margin: 0 8px;
	
}

footer ul li a {
		text-decoration: none;
		margin: 0;
	
}

.absatz {padding: 0}



.nav {display: flex;justify-content: space-between;background-color: none;position: sticky;
  bottom: 6px;
  align-self: flex-end;}

.nav button a {text-decoration: none;color: white;}

.nav button {line-height: normal;padding: 0.4rem 0.7rem;margin: 4px;border-style: none;font-family: 'Noto Sans JP', sans-serif;background-color: #f41786;color: white;font-weight: 400;border-radius: 50px;font-size: 14px;transition: background-color 0.3s ease;}

.nav button:hover {background-color: black;cursor: pointer;}

p.copyright {font-size: 10px;text-align: center;color: rgba(0, 0, 0, 0.1);margin-top: 1rem}

header {

  color: white;width: 100%;text-align: center;height: auto;font-weight: 300;}

main {display: block;color: black;overflow: scroll;}

section {

  color: white;text-align: left;max-width: 360px}



article {padding: 0.5rem;margin-bottom: 0.5rem}


  p {color: black;line-height: 1.5;font-size: 14px;
     
  text-align: left;
}

.firstletter::first-letter {
  color: black;

  font-size: 77px;
  vertical-align: top;
  line-height: 0.9;
  font-weight: 900;

  margin-right: 6px;
  float: left;

}


p.standardueberschrift {font-family: "Noto Sans JP", system-ui;font-weight: 900;font-size: 24px;text-align: left;margin: 0.1rem 0;padding: 0;line-height: 1.2;transition: color 0.3s ease;}

p.standardueberschrift:hover {color: #666;cursor: pointer;}


h2 { font-family: "Noto Sans JP", system-ui;
  font-weight: 400;
  font-style: normal;
color: white;font-size: 12px;background-color: #666666;padding: 0.5rem;display: inline-block;letter-spacing: 1px}


h3 {font-family: 'Noto Sans JP', serif;font-size: 18px;color: #444444;text-align: left;} 

h3.standard {font-family: 'Noto Sans JP', sans-serif;font-size: 18px;color: #444444}

h3.artikel {font-family: 'Noto Serif', serif;font-size: 22px;color: black;text-align: center;}

h3.nomargin {margin-bottom: 0}


h4.lines{
    font-weight: 700;
    font-size: 14px;
    box-sizing: border-box;

    color: black;
    text-align: center;


}


h4.lines:after{
    
    content: '–––––';
    width: 100px;
    height: 10px;
    display: block;
    margin: 0 auto;

}

h4.autor {
	font-size: 12px;font-family: 'Noto Sans JP',sans-serif;font-weight: 600;color: #222;margin: 0;
}

span.datum {font-size: 10px;color: #555}

h5 {

	color: black;
	font-size: 26px;
	text-align: center;
	margin-top: 0.5rem;


}

.emailkris {color: #f41786;text-decoration: none;}



.stars {text-align: center;font-family: 'Rubik Dirt',sans-serif;font-size: 36px;color: black;}

.dots {color: rgb(79, 82, 65);letter-spacing: 2px}

.postinglink { font-size: 11px;margin-top: 2px;color: black;
}

.postinglink a {color: #f41786}


.hiddenbutton {display: none;}

.hidden {visibility: hidden;}



@media only screen and (min-width: 860px) {

body {max-width: 1600px}

main {display: flex;justify-content: space-around;color: black;overflow: scroll;clear: both;}

  .headerpic {width: 35%}

section {

  color: white;text-align: left;border-left: 1px solid rgba(0, 0, 0, 0.1);min-width: 33%;text-align: justify;}

section:first-child {border-left: none;}

p {font-size: 16px;text-align: justify;
}


h1 { 	
font-size: 16px;

}



.topheader img {


  max-width: 310px;
  height: auto;



}

h1 { 	font-family: "Annie Use Your Telescope", sans-serif;
  font-weight: 400;
font-size: 22px;


}

.subhead{

    font-size: 20px;



}


}

/* noto-sans-jp-regular - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/noto-sans-jp-v56-latin-regular.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-jp-500 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 500;
  src: url('../fonts/noto-sans-jp-v56-latin-500.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-jp-700 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/noto-sans-jp-v56-latin-700.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}
/* noto-sans-jp-900 - latin */
@font-face {
  font-display: swap; /* Check https://developer.mozilla.org/en-US/docs/Web/CSS/@font-face/font-display for other options. */
  font-family: 'Noto Sans JP';
  font-style: normal;
  font-weight: 900;
  src: url('../fonts/noto-sans-jp-v56-latin-900.woff2') format('woff2'); /* Chrome 36+, Opera 23+, Firefox 39+, Safari 12+, iOS 10+ */
}